@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Mulish:ital,wght@0,200..1000;1,200..1000&display=swap");

:root {
  --bs-primary: #2e180e;
  --bs-secondary: #f5f1eb;
  --bs-body-font-family: "Montserrat", sans-serif;
  --bs-body-font-size: 1rem;
  --bs-body-font-weight: 400;
  --bs-body-line-height: 1.5;
  --bs-body-color: #000;
  --bs-body-bg: #ffffff;
  --bs-font-secondary: "FoglihtenNo07";
}
@font-face {
  font-family: "FoglihtenNo07calt";
  src: url("../fonts/FoglihtenNo07calt.woff2") format("woff2"),
    url("../fonts/FoglihtenNo07calt.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "FoglihtenNo07";
  src: url("../fonts/FoglihtenNo07.woff2") format("woff2"),
    url("../fonts/FoglihtenNo07.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
.text-second {
  color: var(--bs-secondary) !important;
  border-color: var(--bs-secondary) !important;
}
body {
  overflow-x: hidden;
}

html {
  scroll-behavior: initial !important;
}

img {
  max-width: 100%;
  height: auto;
}

.section {
  padding: 40px 0 60px;
}

.navbar {
  border-radius: 12px;
  z-index: 99;
  background: rgba(0, 0, 0, 0.6);
  padding: 0;
  backdrop-filter: blur(50px);
}

.navbar-nav .nav-link {
  color: #fff;
  font-weight: 400;
}

.navbar-nav .nav-link:hover {
  color: #eaac4a;
}

.navbar-brand img {
  /* height: 40px; */
}

.navbar-toggler {
  border: none;
}

.navbar-toggler:focus {
  box-shadow: none;
}

.btn {
  font-size: 0.875rem;
}

.btn-primary {
  background-color: #ffffff00;
  color: #000;
  border-color: #000000;
}

.btn-primary:hover,
.btn-primary:active {
  background-color: #ffffff00;
  color: #000;
  border-color: #000000;
}

.form-control:focus,
.form-select:focus {
  border: 1px solid transparent;
  box-shadow: none;
}

.banner_content {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  width: 100%;
}

.banner-img img {
  height: 100vh;
}

.banner_head {
  display: grid;
  font-family: var(--bs-font-secondary);
  font-size: 2.5rem;
}

.banner_subhead {
  font-size: 1.5rem;
  font-weight: 400;
}

.banner_head span {
  display: block;
}

.banner_content h5 {
  font-size: 1.125rem;
  color: #ffffff;
  font-weight: 400;
}
.banner_content h5 span {
  font-size: 2rem;
  font-family: var(--bs-font-secondary);
  font-weight: bold;
}


.bannerLoc {
  position: absolute;
  bottom: 20px;
  left: 0;
  width: 100%;
}
.bannerLoc span{
  font-size: 1.125rem;
  font-weight: 600;
}

.banner-form-row {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  width: 100%;
}

.banner_form {
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0 13px 20px #0000000d;
  background: rgba(0, 0, 0, 0.4);
  backdrop-filter: blur(50px);
}

.banner_form .form-group {
  margin-bottom: 12px;
}

::placeholder {
  color: #fff !important;
}

.form-group .form-control,
.form-group .form-select {
  padding: 5px 10px !important;
  background-color: transparent !important;
  border: 0 !important;
  border-bottom: 1px solid #f9eeed !important;
  border-radius: 0;
  font-size: 16px;
  color: #ffffff !important;
  box-shadow: none !important;
}
.form-group .form-select option {
  background-color: #2e180e !important;
  color: #ffffff !important;
}
.form_head {
  font-family: var(--bs-font-secondary);
  font-size: 1.5rem;
}
.sec_head {
  font-size: 2rem;
  line-height: 1.2;
  margin-bottom: 16px;
  color: #2e180e;
  font-family: var(--bs-font-secondary);  
}
.sec_subhead {
  font-size: 1.5rem;
  line-height: 1.2;
  margin-bottom: 16px;
  color: #2e180e;
  font-family: var(--bs-font-secondary);  
}
.welcome_sec {
  background-image: url(../images/sec2.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  min-height: 800px;
  display: flex;
  align-items: center;
}
.bg-1 {
  background-image: url("../images/zigzag.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: right;
  position: absolute;
  right: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}
.number_sec,
.amenities_sec {
  background-color: #2e180e;
}
.number_card .num {
  font-family: var(--bs-font-secondary);
  font-size: 2.25rem;
  line-height: 1.3;
}
.number_card .text {
  padding: 0;
}

.highlights_sec{
  background-image: url(../images/highlights-section-bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.highlights_sec .highlights-card{
  padding: 20px 20px;
  background-color: #f5f1eb;
  border-radius: 8px;
}
.highlights_sec .highlights-card h4{
  font-family: var(--bs-font-secondary);
  font-size: 1.25rem;
  color: #2E180E;
  margin-bottom: 5px;
}
.highlights_sec .highlights-card p{
  margin-bottom: 0;
}


.amen_card {
  border: none;
  border-radius: 10px;
  background-color: #fff;
  box-shadow: 0px 4px 15px #00000041;
  position: relative;
}
.amen_card::after {
  content: "";
  width: 100%;
  height: 40%;
  position: absolute;
  left: 0;
  bottom: 0;
  background: linear-gradient(180deg, transparent, #000);
  pointer-events: none;
  border-radius: 0 0 10px 10px;
}
.amen_card .card-img-overlay {
  top: auto;
  z-index: 1;
}

.amen_card .card-text {
  font-weight: 300;
}
.amen_card .card-title {
  font-size: 1.25rem;
  font-family: var(--bs-font-secondary);
  line-height: 1;
}
.swiper-sli {
  height: inherit;
}
.swiper-sli-action {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 16px 0 0;
}

.swiper-sli-action .swiper-btn-next,
.swiper-sli-action .swiper-btn-prev {
  width: 30px;
  height: 30px;
  background-repeat: no-repeat;
  background-size: cover;
  cursor: pointer;
  margin: 2px;
}

.swiper-sli-action .swiper-btn-prev {
  background-image: url(../images/pagination-prev.svg);
}

.swiper-sli-action .swiper-btn-next {
  background-image: url(../images/pagination-next.svg);
}

.swiper-sli-action .swiper-button-disabled {
  opacity: 0.4;
}

.swiper-sli-action .swipe-pagination {
  width: auto;
  margin: 0 6px;
}

.swiper-sli-action .swipe-pagination .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  background-color: transparent;
  border: 1px solid #fff;
  opacity: 1;
}

.swiper-sli-action
  .swipe-pagination
  .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #fff;
}

.swiper-sli-action-end {
  justify-content: flex-end;
  right: 20px;
  position: absolute;
  bottom: 20px;
  z-index: 1;
}

.masterplan_sec{
  background-color: #AC987C;
}

.plan-list{
  margin-top: -100px;
}
.plan-list h5{
  font-size: 1rem;
  font-size: 600;
  color: #2E180E;
}
.plan-list ol{
  margin: 0;
  padding: 0 0 0 20px;
  font-size: 0.675rem;
}

.location_sec {
  border-top: 1px solid #2E180E;
}
.Amenities_acc {
  padding: 20px;
  background-color: #F5F1EB;
  border-radius: 0 15px 15px 0;
}

.Amenities_acc .accordion-item {
  border: 0;
  border-bottom: 1px solid #707070;
  background-color: transparent;
  border-radius: 0;
}
.Amenities_acc .accordion-item:last-of-type{
  border-bottom: 0;
}

.Amenities_acc .accordion-button {
  background-color: transparent;
  box-shadow: none;
  border: 0;
  padding: 15px 0;
  font-family: var(--bs-body-font-secondary);
  font-size: 1.25rem;
  font-weight: 400;
  border-radius: 0 !important;
}

.accordion-button:after {
  z-index: 1;
  background-position: center;
  width: 16px;
  height: 16px;
  background-image: url("../images/down-arrow.svg");
  margin-right: 20px;
}

.Amenities_acc .accordion-button:focus {
  border-color: transparent;
}
.Amenities_acc .accordion-button:not(.collapsed) {
  background-color: transparent;
  color: #000000;
  box-shadow: none;
}

.Amenities_acc .accordion-button:not(.collapsed):after {
  transform: rotate(-180deg);
  width: 16px;
  z-index: 1;
  background-position: center;
   background-image: url("../images/down-arrow.svg");
}

.Amenities_acc .accordion-body {
  padding: 0 0 10px;
}

.Amenities_acc .accordion-body ul{
  margin: 0;
  padding: 0;
}
.Amenities_acc .accordion-body li {
  color: #2E180E;
  display: flex;
  margin-bottom: 10px;
  padding-left: 15px;
  position: relative;
}

.Amenities_acc .accordion-body li:before {
  content: '';
  width: 8px;
  height: 8px;
  position: absolute;
  top: 8px;
  left: 0;
  background-color: #2E180E;
  border-radius: 50%;
}
.Amenities_acc .accordion-body li > span{
  min-width: 70%;
  max-width: 70%;
}
.Amenities_acc .accordion-body li > strong{
  min-width: 30%;
  max-width: 30%;
  font-weight: 500;
  text-align: right;
}

.accordion-item:first-of-type .accordion-button,
.accordion-item:last-of-type .accordion-button.collapsed {
  border-radius: 12px;
  box-shadow: none;
}

.legacy_sec{
  background-image: url(../images/legacy-bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.legacy_sec .legacy-card{
  padding: 30px 30px;
  background-color: #f5f1eb;
  border-radius: 8px;
}
.legacy_sec .legacy-card ul{
  display: flex;
  justify-content: center;
  gap: 20px;
}
.legacy_sec .legacy-card ul li{
  list-style: none;
  margin: 0;
  padding-left: 15px;
  position: relative;
}
.legacy_sec .legacy-card ul li:before {
  content: '';
  width: 6px;
  height: 6px;
  position: absolute;
  top: 9px;
  left: 0;
  background-color: #2E180E;
  border-radius: 50%;
}

.map_img {
  position: relative;
  z-index: 2;
}

.location-list li {
  font-size: 1.25rem;
}
.location_img img {
  border-radius: 16px;
}
.footer {
  background-color: #2E180E;
  padding: 30px 0 20px;
}

.footer-logo img{
  max-width: 180px;
}

.footer h4{
  font-weight: 600;
  font-size: 1.125rem;
}
.footer-social li img{
  max-width: 34px;
}

.footer-projects-logo h3{
  font-size: 1.25rem;
  margin-bottom: 0;
  font-family: var(--bs-font-secondary);
  color: #ffffff;
}
.footer-projects-logo img{
  max-width: 160px;
}


.unitplan_sec {
  background-color: #ac987c;
}
.unitplan_sec .container-xl {
  padding: 120px 24px;
}
.unit_card {
  border: none;
  position: relative;
}
.unit_card::after {
  content: "";
  width: 100%;
  height: 30%;
  position: absolute;
  left: 0;
  bottom: 0;
  border-radius: 0.375rem;
  background: linear-gradient(180deg, transparent, #000000bb);
  pointer-events: none;
}
.unit_card .card-img-overlay {
  top: auto;
  z-index: 1;
}
.unit_card .card-title {
  font-size: 1rem;
}
.unitplan_swiper {
  overflow: visible;
}
.unitplan_swiper .swiper-slide.swiper-slide-active .unit_card {
  transform: scaleY(1) !important;
  transform-origin: bottom center;
}

.unitplan_swiper .swiper-slide .unit_card {
  transform: scaleY(0.8) !important;
  transform-origin: bottom center;
}
.swiper-sli-action-top-end {
  justify-content: flex-end;
  right: 20px;
  position: absolute;
  top: 0;
  z-index: 1;
}
.swiper-sli-action-top-end .swipe-pagination .swiper-pagination-bullet,
.swiper-sli-action-top-end
  .swipe-pagination
  .swiper-pagination-bullet.swiper-pagination-bullet-active,
.swiper-sli-action-top-end .swiper-btn-next,
.swiper-sli-action-top-end .swiper-btn-prev {
  filter: invert(1);
}
.bg-2 {
  background-image: url(../images/zig-w.svg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right;
  width: 75px;
  height: 100%;
  left: 0;
}
.btn-close {
  opacity: 1;
  position: absolute;
  top: 10px;
  right: 20px;
  padding: 12px;
  filter: invert(1);
}
.bottom-action {
  position: fixed;
  bottom: 20px;
  left: 50%;
  width: max-content;
  transform: translateX(-50%);
  display: flex;
  gap: 6px;
  z-index: 3;
  color: #fff;
}
.bottom-action a,
.bottom-action a:hover {
  border: 1px solid #fff;
  background-color: #2e180e;
  border-radius: 30px;
}
@media (max-width: 1200px) {
  .banner_subhead {
    font-size: 1.25rem;
  }
  .banner_head {
    font-size: 4rem;
  }
  .banner_head span {
    font-size: 2.5rem;
  }
  .welcome_sec {
    min-height: auto;
    background-size: cover;
  }
  .number_card .num {
    font-size: 2rem;
  }
  .footer-text p,
  .footer-text a {
    font-size: 0.9rem;
  }
  .footer-text h4 {
    font-size: 1.125rem;
  }
  .location-list li {
    font-size: 1rem;
  }
}
@media (max-width: 991px) {
  .sec_head {
    font-size: 1.75rem;
  }
  .banner_content {
    top: 120px;
    transform: none;
  }
  .bannerLoc{
    font-size: 0.875rem;
  }
  .bannerLoc img{
    max-width: 14px;
  }
  .bannerLoc  span{
    font-size: 1rem;
  }
  .banner_head {
    display: block;
    font-size: 2.5rem;
  }
  .banner_head span {
    font-size: 2.5rem;
  }
  .banner-form-row {
    position: relative;
    top: 16px;
    transform: none;
    margin-bottom: 30px;
  }
  .welcome_sec {
    background-image: none;
  }
  .navbar-toggler-icon {
    filter: invert(1);
  }
  .number_card .num {
    font-size: 1.5rem;
  }
  .swiper-sli-action-top-end {
    position: relative;
    justify-content: center;
  }
  .unitplan_swiper .swiper-slide .unit_card,
  .unitplan_swiper .swiper-slide.swiper-slide-active .unit_card {
    transform: none !important;
  }
  .unitplan_sec .container-xl {
    padding: 60px 24px;
  }
  .masterplan_sec .container-fluid {
    padding: 40px 24px;
  }
  .navbar-nav .nav-link {
    padding: 3px 0;
  }

  .plan-list{
    margin-top: 15px;
    padding-left: 12px;
  }
  .location-box{
    padding: 15px;
    background-color: #F5F1EB;
    border-radius: 10px;
  }
  .map_img img{
    border-radius: 10px;
  }
  .Amenities_acc{
    padding: 0;
    background-color: transparent;
    border-radius: 0;
  }
}
@media (max-width: 767px) {
  .banner-img img {
    height: 560px;
  }
  .banner_head span,
  .banner_head {
    font-size: 2rem;
  }
  .section {
    padding: 30px 0;
  }
  .sec_head {
    margin: 0 auto 16px;
  }
  .unitplan_sec .container-xl {
    padding: 30px 14px;
  }
  .masterplan_sec .container-fluid {
    padding: 30px 14px;
  }
  .swiper-sli-action-end {
    justify-content: center;
    right: auto;
    position: relative;
    bottom: 0;
  }
  .amen_card img {
    height: 320px;
    border-radius: 8px;
  }
  .amen_card::after {
    height: 50%;
  }
  .amen_card .card-title {
    font-size: 1.25rem;
  }
  .amen_card .card-text {
    font-size: 0.9rem;
  }
  .location_img img {
    padding: 8px 0;
  }

  .legacy_sec .legacy-card ul{
    flex-direction: column;
    gap: 0;
  }
  .legacy_sec .legacy-card ul li:before{
    position: relative;
    left: 0;
    top: -2px;
    display: inline-flex;
    margin-right: 10px;
  }
  .Amenities_acc .accordion-body li{
    font-size: 0.875rem;
  }

  .bottom-action{
    width: 100%;
    left: 0;
    padding: 0 10px;
    transform: none;
    flex-flow: row  wrap;
    justify-content: center;
  }
  .bottom-action a{
    min-width: 168px;
  }
}
@media (max-width: 576px) {
  .banner-img img {
    height: 460px;
  }
  .banner_subhead {
    font-size: 1.12rem;
  }
  .banner_content h5 span{
    font-size: 1.5rem;
  }
  .amen_card .card-text {
    font-size: 0.8rem;
  }
  .banner_head span,
  .banner_head {
    font-size: 1.25rem;
  }
  .footer-social img {
    width: 30px;
  }

  .footer-projects-logo h3{
    font-size: 1.125rem;
  }
  .footer-projects-logo img{
    max-width: 120px;
  }
  .Amenities_acc .accordion-body li > span{
    min-width: 50%;
    max-width: 50%;
  }
  .Amenities_acc .accordion-body li > strong{
    min-width: 50%;
    max-width: 50%;
  }
}
